@charset "utf-8";

/*=====タイトル=====*/

h2{
	height:100px;
	background:url(../images/free-order/title.jpg) no-repeat left top;
	text-indent:-9999px;
}

/*=====大きいボタン=====*/

div#rightwrap ul{
	list-style-type:none;

	height:107px;
	margin:30px 0 0 0;
	padding:10px;
	background:#fc6;
}

div#rightwrap ul li{
	height:107px;
	padding:0;
	border:none;
}

/*携帯*/
div#rightwrap ul li#mobile{
	float:left;
	width:343px;
	background:url(../images/free-order/mobile.gif) no-repeat left top;
	padding:0;
	}
div#rightwrap ul li#mobile span{
	display:none;
	}

/*FAX*/
div#rightwrap ul li#fax{
	float:right;
	width:342px;
	background:url(../images/free-order/fax.gif) no-repeat left top;
	padding:0;
	}
div#rightwrap ul li#fax a{
	display:block;
	width:100%;
	height:100%;
}
div#rightwrap ul li#fax a span{visibility:hidden;}

/*=====注意=====*/

div#rightwrap p.notice{
	margin:0 0 15px 0;
	font-weight:bold;
}

div#rightwrap p.notice strong{
	color:#c00;
}

/*=====フォーム=====*/

div#rightwrap span{
	margin:0 5px;
	color:#c00;
	font-weight:bold;
}
div#rightwrap table{
	width:100%;
	border-collapse:collapse;
}
div#rightwrap table td,
div#rightwrap table th{
	padding:10px;
	border:1px solid #bbb;
}

div#rightwrap table th{
	text-align:left;
	background:#FFF0D2;
}
div#rightwrap table td input,
div#rightwrap table td select{
	margin:5px 0;
}
div#rightwrap table td input.ck{
	margin:0;
}

div#rightwrap table td textarea{
	width:90%;
}

/*送信*/

div#rightwrap p.send{
	margin:20px 0;
	text-align:center;
}
div#rightwrap p.send input{
	margin:0 10px;
}

div#rightwrap p.pickup_box{
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #fc6;
	background:#FFF0D2;
	text-align:center;
}




